Subject: Ticket Assigned - Re:
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 15:21:17 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Hi, today I got a wrong order and I need to return it back please. I want to get my real order. I will send you the wrong order photo now. Reply please to know what to do with me real order. My order nb is: 6288418540. I ordered it March 26 and just today I got but a wrong one

Sent from my iPhone

> On 10 Apr 2021, at 4:01 PM, Max Fashion <[email-masked]> wrote:
> 
> 
> Your order number is 6294949016 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your order has been successfully placed.
> Hi Daad Saba, thanks for shopping with us. 
> For your reference, your order number is 6294949016.
> Order shipping to
> Daad Saba
> rehab pearl compound, king kahlid road, salmaniya district, block A-32 floor 2
> Riyadh 
> Mobile: +966 550124066
> Payment Method:
> Cash on Delivery
> 1. We will call you to verify the order before it leaves our warehouse
> Order Details
> Item
> Description
> Total Price
> 	
> 
> MAX 
> Great Value - Buy 1 for SAR 17 and 2 for SAR 30 
> Multiple quantities	SAR 68 
> SAR 60
>  
> MAX
> Solid Slim Fit Crew Neck T-shirt with Short Sleeves
> Color: Grey
> Size: XXL
> Quantity: 1
> SAR 17
>  
> MAX
> Pack of 7 - Solid Ankle Length Socks with Cuffed Hem
> Color: Black
> Quantity: 1
> SAR 27
>  
> MAX
> Set of 5 - Ankle Length Sports Socks
> Color: White
> Quantity: 1
> SAR 22
>  
> MAX
> Thong Style Striped Slip-On Beach Slippers
> Color: Black
> Size: 45
> Quantity: 1
> SAR 17
>  
> MAX
> Textured No Show Socks - Set of 3
> Color: Cream
> Size: 37-42
> Quantity: 1
> SAR 22
>  
> MAX
> Set of 7 - Ankle Length Socks
> Color: Black
> Quantity: 1
> SAR 27
>  
> MAX
> Pack of 5 - Printed Ankle Length Socks with Ribbed Hem
> Color: Multicolour
> Size: 37-42
> Quantity: 1
> SAR 27
> Subtotal:	SAR 219
> Savings:	- SAR 40.85
> Standard ground shipping: 
> 
> FREE
> 
> COD Charges:	SAR 9
> Total	SAR 195.15
> Your order will earn you 28 Shukrans.
> Your order may arrive in multiple deliveries.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 800-1111-MAX (800-1111629). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2382202